/* CONTENT CONTAINMENT */

	body,
	h1 { color:#4a4a46; }
	h2, h3, h4, h5, h6 {  color: #0a0405; }

	a { color:#0a0405; }

	.content-copy a { text-decoration:underline; color: #0a0405; }
	.content-copy a:hover { color:#4a4a46; }

	#content-wrapper { background: #fbfbf4; }



/* MAIN STRUCTURE */

	.flexpaper-viewer { border: none; }

	/* HEADER */
	#head { background: #fef200; }

	/* Logo */
	.head-logo h1, .head-logo p { top: 10px; background: url(/konnect2/images/konnect/logo.png) no-repeat 0 0; width:212px; height:51px; }
	.head-logo h1 a, .head-logo p a { width:209px; height:51px;}

	/* Content Main */
	.content-main { background: #f2f2f2 url(/konnect2/images/konnect/content-glow-y.png); }
	.content-glow-n,
	.content-glow-s { background-image:url(/konnect2/images/konnect/content-glow-caps.png); }

	/* Navigation */
	.sfNavHorizontalDropDown li,
	.sfNavHorizontalDropDown li a { background-image: none; }
	.sfNavHorizontalDropDown li a { background: #000; border-radius: 4px 4px 0 0; margin-right:7px; }
	.sfNavHorizontalDropDown li { padding:0 3px;}
	.sfNavHorizontalDropDown li a { margin:0 0 0 0; color:#fff200; font-family:'DINWeb',Arial,Helvetica,sans-serif; }
	/*.sfNavHorizontalDropDown li:hover { background-color:#000; }*/
	.sfNavHorizontalDropDown li:hover a { color:#fff; }

	.page-home .sfNavHorizontalDropDown li#nav-home,
	.sfNavHorizontalDropDown li.active,
	.sfNavHorizontalDropDown li.selected,
	.sfNavHorizontalDropDown li.selectedchild,
	.sfNavHorizontalDropDown li.childselected { background-color:#fbfbf4; color:#000; }
	.sfNavHorizontalDropDown li.active a,
	.sfNavHorizontalDropDown li.selected a,
	.sfNavHorizontalDropDown li.selectedchild a,
	.sfNavHorizontalDropDown li.childselected a { color:#0a0405; }
	#nav-home { padding: 0 25px; }

	/* Tier 2 */
	ul.sfNavHorizontalDropDown ul { width:auto; }
	ul.sfNavHorizontalDropDown ul li  { width:141px; border-radius:0; background-image:none; background-color:#000 !important; }
	ul.sfNavHorizontalDropDown ul li.last { border-radius:0 0 3px 3px; }
	ul.sfNavHorizontalDropDown ul li a { color:#fef200 !important; border-color: #4a4a46; }
	ul.sfNavHorizontalDropDown ul li:hover a { color:#fff !important }
	#nav-products-catalogues li { width:176px; }
	ul.sfNavHorizontalDropDown #nav-our-advantages ul,
	ul.sfNavHorizontalDropDown #nav-our-advantages ul li { width: 215px; }
	ul.sfNavHorizontalDropDown #nav-about-us li { width:181px; }

	/* Tier 3 */
	ul.sfNavHorizontalDropDown ul li:hover ul a { color:#fef200 !important }
	ul.sfNavHorizontalDropDown ul li ul a:hover { color:#fff !important }

	/* Utitlity Navigation */
	.utility-menu li { background-position:center -916px; border-right:solid 1px #fcfaca; }
	.utility-menu li:hover { background-position:center -938px; }
	.utility-menu li.first { background-position:0 -916px; }
	.utility-menu li:hover.first {background-position:0 -938px; }
	.utility-menu li.last { background-position:right -916px; }
	.utility-menu li:hover.last { background-position:right -938px; }
	.utility-menu li a { color:#4a4a46; }
	.utility-menu li:hover a { color:#0a0405; }
	.utility-menu li.arrow a { background: url(/konnect2/images/konnect/utility-arrows.png) no-repeat right 9px; }
	.utility-menu li.arrow a:hover { background-position:right 9px; }

	/* Tier 2 */
	.utility-menu ul li {  background-position: -1364px 0 !important; }
	.utility-menu ul li:hover { background-position:-1222px 0 !important; }
	.utility-menu ul li.last { background-position:-1364px bottom !important; }
	.utility-menu ul li:hover.last { background-position:-1222px bottom !important; }
	.utility-menu ul li a { border-bottom-color:#fef200 !important }

	/* Head Search */
	#search .head-searchbox { background-position: 0 -893px; width: 170px;}
	#search .head-searchinput { color:#4a4a46; }
	#search .btn_searchsubmit { background-position: right -893px; }

	/* FOOTER */
	p.footer-logo { width:96px; height:23px; background:url(/konnect2/images/konnect/footer-logo.gif) no-repeat 0 0; }

	/* Sub Nav */
	.subnav a,
	.subnav ul a,
	.subnav .selected ul a { color:#4a4a46; }
	.subnav a:hover { color:#000 !important; }
	.subnav .selected a,
	.subnav .childselected a,
	.subnav .childselected .selected li a { color:#000; }

	
	/* Custom Drop Menu */
	.drop-wrap { background-position:right -960px; width:150px; }
	.drop-wrap:hover { background-position:right -982px; }
	.text { background-position: 0 -1004px; }

	/* Generic Text Input & Connected Button */
	.input-outer {  background-position: 0 -1004px; }
	.input-inner { background-position: right -1004px; }
	input.btn-input { background-position:right -1026px; }
	input.btn-input:hover { background-position:right -1026px; color:#fef200; }

	/* Blue & Red Button (Restyled to be Black) */
	p.btn_blue,
	p:hover.btn_blue,
	p.btn_red,
	p:hover.btn_red  { background-position:0 -1048px; }
	p.btn_blue a,
	p:hover.btn_blue a,
	p.btn_red a,
	p:hover.btn_red a { background-position:right -1048px }
	p:hover.btn_blue a,
	p:hover.btn_red a { color:#fef200 !important; }

	/* Internal Template Left column background */
	.body.internal .content-internal { background-image: url(/konnect2/images/konnect/content-bg.gif); }

	/* Internal Template Headers */
	.page-header h2 { color:#4a4a46; }
	body.internal .content-header { background: #fef200 url(/konnect2/images/konnect/banner-generic.png) no-repeat 0 0; }
	body.internal .content-header h1,
	body.internal .content-header h2 { color:#0a0405; }

	/* INTERNAL PAGES */
	.page-header p { color:#4a4a46; }



/* HOME PAGE RIGHT COLUMN */

	/* Content Inner */
	.cr-item h2 { background-color:transparent; color:#000; padding:0; margin:12px 0 0 0; line-height:normal; left:18px; text-transform:uppercase;  }

	/* Find a branch BOTH */
	.branch-map { display:block; }
	.branch-map a { z-index:90;}
	.cr-find-a-branch { background:#fcfcf7; position:relative; z-index:100; padding: 45px 0 5px 19px; }

	/* Find a branch AUS */
	.aus-map.cr-find-a-branch { }
	.aus-map #cr-find-a-branch-state { width:150px; }
	.aus-map.cr-find-a-branch .text-input { width:65px; }
	.aus-map .branch-map { top:24px; right:19px; width:122px; height:116px; background:url(/konnect2/images/konnect/australia-map.png) no-repeat right 0; }
	.aus-map .branch-map a:hover { background-image:url(/konnect2/images/konnect/australia-map.png); }
	.aus-map-wa { width:48px; height:89px; top:1px; left:1px; background-position:0 -3px; }
	.aus-map-nt { width:32px; height:54px; top:0; left:46px; background-position:-49px 0; }
	.aus-map-qld { width:44px; height:68px; top:0; left:79px; background-position:-86px 0; }
	.aus-map-nsw { width:40px; height:34px; top:62px; left:83px; background-position:-90px -66px; }
	.aus-map-act { width:12px; height:12px; top:76px; left:99px; background-position: -129px -108px; z-index:999 !important; }
	.aus-map-vic { width:24px; height:22px; top:80px; left:84px; background-position:-129px 0; }
	.aus-map-sa { width:40px; height:50px; top:49px; left:46px; background-position:-47px -52px; }
	.aus-map-tas { width:14px; height:14px; top:107px; left:89px; background-position:-129px -23px; }	
	.nz-map-auk { height: 38px; left: 133px;  top: 60px; width: 25px; background-position:-163px -60px;}
	.nz-map-nz {height: 38px; left: 109px; top: 97px; width: 34px; background-position:-139px -97px;}
	.aus-map .nz-map-elms { display:none; }

	/* Branch Map NZ */
	.nz-map .branch-map { width:104px; height:149px; top:9px; right:36px; background-position:-104px 0; background-image:url(/konnect2/images/konnect/new-zealand-map.png); }
	.nz-map .branch-map a:hover { background-image:url(/konnect2/images/konnect/new-zealand-map.png); }
	.nz-map.cr-find-a-branch .nz-map-ni { width:50px; height:79px; top:1px; left:54px; background-position:0 0px; }
	.nz-map.cr-find-a-branch .nz-map-si { width:67px; height:82px; top:68px; left:0px; background-position:-37px -67px; }
	.nz-map .au-map-elms { display:none; }

	/* Find a branch */
	.nz-map.cr-find-a-branch {}
	.nz-map #cr-find-a-branch-state { width:150px; }
	.nz-map.cr-find-a-branch .text-input { width:65px; }
	.nz-map.cr-find-a-branch p { color:#606574; }
	.nz-map.cr-find-a-branch .nz-map { width:104px; height:149px; top:9px; right:36px; background-position:-104px 0; }
	.nz-map.cr-find-a-branch .nz-map-ni { width:50px; height:79px; top:1px; left:54px; background-position:0 0px; }
	.nz-maps.cr-find-a-branch .nz-map-si { width:67px; height:82px; top:68px; left:0px; background-position:-37px -67px; }

	/* Online Catalogue NZ */
	.cr-online-catalogue-nz .btn_red,
	.ccr-catalogue-nz .btn_red,
	.ac-online-catalogues-nz .btn_red { display: none; }
	.cr-online-catalogue-nz { background: #dfdfda url(/konnect2/images/konnect/nz-product-catalogues.png) no-repeat 167px 31px; position:relative; z-index:999; }
	.cr-online-catalogue-nz p.desc { color:#4a4a46; width:150px; line-height:normal; margin-top:8px; }
	.cr-online-catalogue-nz #cr-select-catalogue { width:150px; }
	.cr-online-catalogue-nz .btn_blue { background-position:0 -1266px !important; font-size:11px; }
	.cr-online-catalogue-nz .btn_blue a { background-position:right -1266px !important; color:#4a4a46 !important; line-height:23px; }
	.cr-online-catalogue-nz .btn_blue:hover { background-position:0 -1290px !important; }
	.cr-online-catalogue-nz .btn_blue:hover a { background-position: right -1290px !important; color:#000 !important; }
	.cr-online-catalogue-nz .btn_red { font-size:11px; }
	.cr-online-catalogue-nz .btn_red a { line-height:23px; height:24px; }
	/* For IE */
	.ie7 .cr-product-catalogue li { line-height:120%; }

	/* Online Catalogue AU */
	.cr-online-catalogue-au { background:#dfdfda url(/konnect2/images/konnect/au-product-catalogues.png) no-repeat right 40px; padding:30px 0 0 19px; min-height:117px; }
	.cr-online-catalogue-au p.desc { color:#4a4a46; width:150px; line-height:normal; margin-top:8px; }
	.cr-online-catalogue-au .btn_blue { background-position:0 -1266px !important; font-size:11px; }
	.cr-online-catalogue-au .btn_blue a { background-position:right -1266px !important; color:#4a4a46 !important; line-height:23px; }
	.cr-online-catalogue-au .btn_blue:hover { background-position:0 -1290px !important; }
	.cr-online-catalogue-au .btn_blue:hover a { background-position: right -1290px !important; color:#000 !important; }
	.cr-online-catalogue-au .btn_red { font-size:11px; }
	.cr-online-catalogue-au .btn_red a { line-height:23px; height:24px; }

	/* Join Our Mailing List */
	.cr-mailing-list { background: #4a4a46 url(/konnect2/images/konnect/cr-mail-nz.png) no-repeat right 60px; padding: 40px 0 10px 19px }
	.cr-mailing-list h2 { color:#fff; }
	.cr-mailing-list .text-input { width:152px; }
	.cr-mailing-list p { color:#a1a09d; width:200px; line-height:normal; margin:8px 0 19px 0; }

	/* Home Test Cert Panel */
	.cr-test-certificate { background: #4a4a46 url(/konnect2/images/konnect/cr-item_test-certificate.png) no-repeat right bottom; padding: 36px 0 16px 19px }
	.cr-test-certificate h2 { color:#fff; height:18px; }
	.cr-test-certificate label { color:#a1a09d; width:200px; line-height:normal; margin:4px 0 3px 0; }
	.cr-test-certificate label:last-of-type { width:160px; }
	.cr-test-certificate #select-product-outer { width: 173px; }
	.cr-test-certificate #select-type-outer { width:173px; }
	.cr-test-certificate .text-input { width:92px; }

	.cr-test-certificate.nz-message { width: 200px; padding-right: 110px; background-image: url(/konnect2/images/konnect/test-cert-nz-hp.png); color: #a1a09d; }


/* Under Content Widgets (3 widgets, left righr and center) */

	/* Aside Content */
	.aside-content-inner,
	.aside-content-inner label { color:#4a4a46;}
	.aside-content-inner h2 { color:#0a0405; }

	/* Telephone Panel */
	.ac-contact h2 { background:url(/konnect2/images/konnect/icon_tel.png) no-repeat 0 center; line-height:20px; padding:0 0 5px 27px; margin:0 0 0 0; font-size:140%; text-transform:none; }

	/* Premium Brands*/
	.ac-premium-brands { background: url(/konnect2/images/konnect/southco-logo.gif) no-repeat right 23px; }
	.ac-premium-brands p { margin-right:110px; }
	.ac-premium-brands p.btn_blue { margin-right:0;}

	/* Internal Template Widgets */
	.ccr-catalogue { margin:50px 0; line-height:130%; }
	.ccr-catalogue h2 { font:normal 200%/115% 'DINWebBold', Arial, Helvetica, sans-serif; color:#000; margin:0 0 5px 0; }
	.ccr-catalogue p { color:#606574; }
	.ccr-catalogue p.btn_blue,
	.ccr-catalogue p.btn_red { font-size:100%; }
	.ccr-catalogue-au { text-align:center; padding:100px 0 0 0; background: url(/konnect2/images/konnect/au-product-catalogues.png) no-repeat 12px 0; }
	.ccr-catalogue-au .btn_blue,
	.ccr-catalogue-au .btn_red,
	.ccr-catalogue-au .btn_white { width:96%; margin:0 0 5px 0; }
	.ccr-catalogue-nz { padding:120px 0 0 0; background:url(/konnect2/images/konnect/nz-product-catalogues-lrg.png) no-repeat center 0; }

	/* Find a Branch */
	.ac-find-branch {  position:relative; margin: 0px 0 5px 10px; }
	.ac-find-branch .text-input { width:66px; }

	.aus-map.ac-find-branch .branch-map { top:0px; right:10px; }

	.nz-map.ac-find-branch { min-height: 123px; }
	.nz-map.ac-find-branch .text-input { width:66px; }
	.nz-map.ac-find-branch p { color:#606574; }
	.nz-map.ac-find-branch .branch-map { width:80px; height:114px; right:43px; top:0; background-position: -104px -149px; }
	.nz-map.ac-find-branch .nz-map-ni { width:39px; height:62px; top:0; left:41px; background-position:0 -149px; }
	.nz-map.ac-find-branch .nz-map-si { width:65px; height:64px; top:51px; left:-1px; background-position:-39px -211px; }

	/* Product Catalogue (NZ) */
	.ac-online-catalogues-nz { background:url(/konnect2/images/konnect/nz-product-catalogues-lrg.png) no-repeat right 0; padding: 0 130px 0 0; min-height:123px;  }
	/*.ac-online-catalogues-nz p { margin-right:50px; }*/
	.ac-online-catalogues-nz span { display:block; padding:0 10px 10px 0; line-height:125%; }
	.ac-online-catalogues-nz h2 span { padding:0; line-height:100%; }
	#ac-select-catalogue { width:150px; }

	/* Product Catalogue (Bolt Store) */
	.ac-online-catalogues-au { background:url(/konnect2/images/konnect/au-product-catalogues-bottom.png) no-repeat right 10px; padding:0 130px 0 0; min-height: 100px; }
	.ac-online-catalogues-au .btn_blue { margin:0 12px 5px 0; }
	.ac-online-catalogues-au .btn_red { margin-bottom:0px; }

	/* Utitlity Navigation - FB link */
	.fb-link a { color:#4a4a46; padding:5px 10px; background: none !important; margin-left: 5px; }
	.fb-link div.number { display: inline-block; }
	.fb-link div.icons { display: inline-block; }
	.fb-link div.number span { vertical-align: bottom; font-size: 20px; }
	.fb-link a.facebook {  background-image: url(/konnect2/images/konnect/fb.png) !important; }
	.fb-link a.gplus {  background-image: url(/konnect2/images/konnect/gplus.png) !important; }
	.fb-link a.twitter {  background-image: url(/konnect2/images/konnect/twitter.png) !important; }
	.fb-link a:hover { color:#0a0405; }

	/* Find a Branch (Global) */
	.location-find-branch { padding:22px 120px 22px 25px; height:510px;background-color: #f7f7f7 }
	.location-find-branch h2 { text-transform:uppercase; font-size:175%; color:#0a0405; margin:0 0 10px 0; font-family: 'DINWebBold', Arial, Helvetica, sans-serif; }
	.location-find-branch p { line-height:120%; }
	.location-find-branch .text-input { width:82px; }
	.location-find-branch.large-version .btn-input { padding:0 5px 2px; font-size:100%; }
	.location-find-branch .drop-wrap { width:161px; }

	/* Find a Branch (NZ) */
	.location-find-branch.nz { background: url(/konnect2/images/konnect/location-find-branch-nz.png) no-repeat 200px 40px; }

	/* Find a Branch (AU) */
	.location-find-branch.au { background: url(/konnect2/images/konnect/location-find-branch-au.png) no-repeat 219px 60px; }



/* LOCATION */

	/* Location List */
	#location-list li { background-color:#fbfbf4; }
	#location-list li:nth-child(2n) { background-color:#fff }
	#location-list li.odd { background-color:#fff; }
	#location-list li:hover,
	#location-list li.active { background: url(../konnect2/images/konnect/location_arrow-black.png) right center no-repeat, #eeede8 url(../konnect2/images/konnect/location-list-bg.png) 0 0 repeat-x; box-shadow:inset 1px 1px 1px #cac8c5; }
	#location-list a { background:url(/konnect2/images/konnect/location-list-pin.png) no-repeat 21px 12px }
	#location-list .ll-title { color:#4a4a46; background:none; }
	#location-list .ll-content { color:#999991; }
	#location-list li:hover .ll-content { color:#4a4a46; }

	/* Search Filter */
	.search-filter { width:570px; height:42px; padding:0 0 0 12px; margin:10px 0 0 0; float:right; background:url(/konnect2/images/konnect/search-filter.png) no-repeat 0 0; }
	.search-filter p.filter-head { display:block; float:left; color:#0a0405; text-transform:uppercase; padding:0 10px 0 0; margin:11px 0 0 0; font:normal 100%/22px 'DINWebBold', Arial, Helvetica, sans-serif; }
	.search-filter label { display:block; float:left; font-size:95%; line-height:22px; margin:0; padding:0 8px 0 0; margin:9px 0 0 0; color:#0a0405; }
	.search-filter p.or { display:block; float:left; width:33px; height:30px; margin:0; padding:13px 0 0 0; color:#cbcbc4; font:bold 100% Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:center;  background:url(/images/konnect/search-filter-or-bg.png) no-repeat center 4px; }
	.search-filter #filter-state { float:left; margin:9px 0 0 0; width:150px; }
	.search-filter .input-outer,
	.search-filter .btn-input { margin:9px 0 0 0; }
	.search-filter .text-input { width:65px; }

	/* Location Details */
	#location-details { padding: 0 25px 20px; }
	#location-details h2,
	#location-details h3 { color:#0a0405; }

	/* Directions Panel */
	.directions { background-color:#f1f1ea; }
	.directions h2 { color:#0a0405; }
	.directions label { color:#4a4a46; }

/* #forms */

	/* Form Outer Container */
	.base-form { width: 100%; }

	/* Form Headers*/
	.base-form h2,
	.base-form h3,
	.base-form h4 { color:#999991; }

	/* Form Elements */
	.base-form fieldset { border-bottom: 1px dotted #999991; }

	/* Form Labels*/
	.base-form label,
	.base-form .label-p { color:#4a4a46; }

	/* Blue Button ( inputs ) - These are now black in Konnect  */
	p.btn_blue { background-position:0 -1048px; }
	p.btn_blue input { background-position:right -1048px; }
	p:hover.btn_blue { background-position:0 -1048px; }
	p:hover.btn_blue input { background-position:right -1048px; color:#fff200 !important; }

	/* White Button - These are now black in Konnect  */
	p.btn_white { background-position:0 -1222px; }
	p.btn_white a {background-position:right -1222px; color:#fff; }
	p.btn_white span { display:block; padding-top:4px; background:url(/konnect2/images/konnect/download-arrow-konnect.png) no-repeat right 6px !important; }
	p:hover.btn_white { background-position:0 -1244px; }
	p:hover.btn_white a { background-position:right -1244px; color:#0a0405; }
	p:hover.btn_white span { background-position:right -16px !important; }

	/* Custom Drop Menu */
	/* Medium Version */
	.medium-version .drop-wrap { background-position:right -1168px !important; }
	/* Large Version */
	.large-version .drop-wrap { background-position:right -1072px; }
	.large-version .drop-wrap:hover { background-position:right -1104px; }

	/* Generic Text Input & Connected Button */
	/* Large Version */
	.large-version input.btn-input,
	.large-version input:hover.btn-input { background-position:right -1136px; }

	/* Form Grey Panel*/
	.base-form .grey-panel { background-color:#fbfbf4; }

/* News Styling */

	.news-item { border-top: 1px dotted #999991; }
	.news-item h2 a {  color:#0a0405; }
	.news-item h2 a:hover {color: #4a4a46;}
	.news-date { color: #999991; }
	#news-container h1 { color: #0a0405; }

	/* Pagination */
	.sf_pagerNumeric a { color: #4a4a46;  display:inline-block; margin-right:10px; text-decoration:none; }
	.sf_pagerNumeric a:hover { color:#0a0405; text-decoration: underline; }



/* TEST CERTIFICATE */

	/* Test Certificate Landing Page */
	body.internal .content-landing { background: #f1f1ea url(/konnect2/images/konnect/content-landing-bg.gif) repeat-x 0 0; }
	body.internal .content-internal { background:#fff url(/konnect2/images/konnect/content-bg.gif) repeat-y 0 0; }
	#test-certificate-landing { padding:108px 395px 0 130px; min-height:306px; background:url(/konnect2/images/konnect/test-cert-landing.png) no-repeat right 69px; }
	#test-certificate-landing h2 { background:url(/konnect2/images/konnect/test-certificates-magnify-glass.png) no-repeat 0 1px; color:#0a0405; }
	#test-certificate-landing p,
	#test-certificate-landing label { color:#4a4a46; }

	/* Search Again */
	#test-cert-search-again { background: url(/konnect2/images/konnect/test-cert-search-again.png) no-repeat 94px 12px; }
	#test-cert-search-again h2 { color:#0a0405; }
	#test-cert-search-again label { color:#4a4a46; }

	/* Test Certificate List */
	#test-certificate-list li { background-color:#fbfbf4; padding:0; }
	#test-certificate-list li:hover { background-color:#f1f1ea; background-image:url(../konnect2/images/konnect/location_arrow-black.png); }
	#test-certificate-list li > a { display:block; padding:15px 0 12px; }
	#test-certificate-list h2 { color:#0a0405; }
	#test-certificate-list h3 { color:#999991; }
	#test-certificate-list p { color:#4a4a46; }

	/* Test Certificate Pagination */
	.test-certificates-paging-panel a {  color:#999991; }
	.test-certificates-paging-panel a:hover,
	.test-certificates-paging-panel .selected { color:#4a4a46; }

	/* Test Cert Login Page */
	.page-login table { width:100%;}
	.page-login p.error,
	.page-forgot-password p.error,
	.page-change-password p.error { display:inline; color:#FF0000; }
	.page-change-password p.error-under { color:#FF0000; margin:0; }
	.login-page h2 { color:#0a0405; }
	.login-page .submit-outer { background-position:0 -1136px; }
	.login-page .submit-outer input { background-position:right -1136px; }
	.login-page p.btn_blue { background-position: 0 -1136px !important; }
	.login-page p.btn_blue a { background-position: right -1136px !important; }


	/* Not available message */
	.tc-unavailable { padding:148px 395px 0 130px; min-height: 266px; background:url(/konnect2/images/konnect/test-cert-landing.png) no-repeat right 69px; font-size: 150%; line-height: 160%; }
	.tc-unavailable p { margin: 0; }


/* Mobile Switch */
	.switch-to-mobile { display: none; }
	.mobile body { min-width: 100%; }
	.mobile .switch-to-mobile { position: relative; z-index: 999; background: #FBFBF4; display: block; color: #fef200; padding: 10px; font-weight: bold; text-transform: uppercase; }
	.mobile .switch-to-mobile a { font-size: 30px; font-family: 'DINWebBold', Arial, Helvetica, sans-serif; background: #000; display: inline-block; color: #fef200; padding: 2px 20px 0; border-radius: 10px; font-weight: normal; line-height: 50px; text-decoration: none; }
	.mobile .switch-to-mobile a:hover { color: #fffffe; }
	
	
	
	/* Body top right */
	#ContentHead_T9C32DE6A011,#ContentHead_TE5B88567010 { background: #fef200; 
	height:100px}
	
	
	
	/* 22-2-17*/
	
	#ContentHead_T9C32DE6A011 h2 {
		padding: 0 0 0 29px;
		margin: 0 0 15px 0;
		position: absolute;
		top: 50px;
		z-index: 20;
		font: normal 40px/100% 'DINWeb',Arial,Helvetica,sans-serif;
	}
	
	.content-left .sfNavVertical li {
		width: 200px;
		padding: 6px 15px 6px 30px !important;
		border-bottom: solid 1px #dfdfdf;
		float: left;
		position: relative;
		background: url(/konnect2/images/internals/subnav-arrows.png) no-repeat 16px 11px !important;
	}
	.sf-fieldWrp input {
		border: 1px solid #ccc;
		border-radius: 4px;
	}
	.sf-fieldWrp {
		margin: 15px 0 0 0;
	}
	.sf-fieldWrp.sf-RadioButtons {
		margin: 0;
	}
	.sf-fieldWrp input {
		border: 1px solid #ccc;
		border-radius: 4px;
		position: absolute;
		left: 410px;
		padding: 5px;
		margin-top: -5px;
	}
	.sf-RadioButtons input {
		position: unset;
	}
	
	/*.sf-fieldWrp.sf-RadioButtons input:first-child {
		margin-left: 90px;
	}*/
	
	#Textbox-7 {
		position: unset;
		width: 140px;
	}
	#Textbox-9 {
		position: unset;
		width: 140px;
	}
	#Textbox-4, #Textbox-5 {
		width: 393px;
	}
	#Dropdown-2 {
		background-position: 0 -624px;
		background-image: url(/konnect2/images/common/main-sprite.png);
		border: 1px solid #ccc;
		line-height: 27px;
		margin-left: 75px;
		padding: 0 5px 0 11px;
		color: #636363;
	}
	#Textarea-1 {
		margin-left: 163px;
		margin-top: -15px;
		border-radius: 4px;
		border: 1px solid #ccc;
		width: 400px;
		
	}
	.k-first, .k-item {
		display: block;
		margin: 0;
		/*font-weight: bold;*/
	}
	/*#LeftContent_C004_ctl00_ctl00_navigationUl .k-top .k-in{
		font-weight: bold;
		padding: 5px 0 0 16px;
	}*/
	.k-treeview .k-in {
		border-width: 0px;
	}
	#LeftContent_C004_ctl00_ctl00_ctl03_ctl00_childNodesContainer {
		margin-left: 20px;
	}
	#LeftContent_C004_ctl00_ctl00_ctl03_ctl00_childNodesContainer .k-top .k-in {
		font-weight: normal;
		padding: 0;
	}
	/*.sfSel.k-in.k-link {
		background: url(/konnect2/images/internals/subnav-arrows.png) no-repeat 1px 5px !important;
		padding: 0 0 0 16px;
	}*/
	/*#LeftContent_C004_ctl00_ctl00_navigationUl li {
		border-bottom: solid 1px #dfdfdf;
		margin: 5px 0;
	}*/
	#LeftContent_C004_ctl00_ctl00_ctl03_ctl00_childNodesContainer li {
		border: 0;
		margin: 0;
	}
	/*.k-in.k-link.k-state-selected.k-state-focused {
		font-weight: bold;
		padding: 0 0 0 15px;
		background: url(/konnect2/images/internals/subnav-arrows.png) no-repeat 1px 5px !important;
	}*/
	/*#LeftContent_C004_ctl00_ctl00_navigationUl li:last-child {
		font-weight: bold;
		background: url(/konnect2/images/internals/subnav-arrows.png) no-repeat 16px 6px !important;
		padding: 0 0 0 30px !important;
	}*/
	#LeftContent_C004_ctl00_ctl00_ctl03_ctl00_childNodesContainer li:last-child {
		font-weight: normal;
		background: none !important;
		padding: 0 0 0 15px !important;
	}
	
	/*blank-master page*/
	
	.sfContentBlock ul {
		margin-bottom: 0;
	}
	.utility-menu li {
		list-style: none;
	}
	
	.sfNavHorizontalDropDown .k-item > a.k-link {
		display: block;
		padding: 2px 12px !important;
		height: 15px;
		line-height: 15px;
		color: #fff200;
		text-transform: uppercase;
		font-weight: bold;
	}
	.k-menu .k-item > .k-link > .k-i-arrow-s {
		display: none;
	}
	.sfNavHorizontalDropDown .k-item > a.k-link.sfSel, .sfNavHorizontalDropDown .k-item > a.k-link.sfSel:hover {
		background-color: transparent;
		margin-top: 0;
	}
	.sfNavHorizontalDropDown {
		background-color: transparent;
	}
	.sfNavHorizontalDropDown li {
		border-right: transparent;
	}
	.sfNavHorizontalDropDown .k-item > a.k-link:hover {
		background-color: #000 !important;
		color: #fff;
		border-radius: 4px 4px 0 0 !important;
		/*margin-right: 7px;*/
	}
	.sf-menu li a {
		font: normal 96%/35px 'DINWeb',Arial,Helvetica,sans-serif;
	}
	.sfsearchBox .k-autocomplete {
		width: 165px;
	}
	.sfsearchBox .sfsearchSubmit {
		margin: 0 -28px;
	}
	.ac-online-catalogues {
		background: url(/konnect2/images/konnect/au-product-catalogues.png) no-repeat right 20px;
		height: 135px;
		padding: 20px 0 0 10px;
		background-color:  #dfdfda;
	}
	.aside-col1 .ac-online-catalogues {
		background-color: transparent;
	}
	.sfNavVertical a {
		height: 14px;
		line-height: 13px;
		padding: 0;
	}
	.sfNavVertical li {
		border-bottom: 0px solid #fff;
		background-color: transparent;
	}
	.sfNavVertical a:hover {
		background-color: transparent;
	}
	.sfNavVertical a.sfSel, .sfNavVertical a.sfSel:hover {
		background-color: transparent;
	}
	.sfnewsletterForm {
		padding: 0;
	}
	.sfnewsletterForm .sfMessage {
	margin-bottom: 0;
	padding: 0; 
	}
	.sfNavHorizontalDropDown .k-popup li {
		border-top: transparent !important;
	}
	.k-menu .k-animation-container .k-menu-group {
		width: 235px;
		overflow: visible !important;
	}
	.k-menu .k-item, .k-widget.k-menu-horizontal > .k-item ul li a {
		font-weight: normal;
		text-transform: capitalize;
	}
	.k-menu .k-item > .k-link > .k-i-arrow-e {
		display: none;
	}
	/*25-02*/
	/*.k-item.k-state-default:active {
		background-color: #fff;
		color: #000 !important;
	}*/
	.sfSel.k-link:active {
		color: #000 !important;
	}
	#MainContent_C004_flexpaper {
		min-height: 420px !important;
	}
	.flexpaper_toc_content{
		overflow: visible;
	}
	#LeftContent_C005_ctl00_ctl00_ctl03_ctl00_childNodesContainer .k-item , #LeftContent_C005_ctl00_ctl00_ctl03_ctl01_childNodesContainer .k-item, 
	#LeftContent_C005_ctl00_ctl00_ctl03_ctl01_childNodesContainer .sfSel , 
	#LeftContent_C005_ctl00_ctl00_ctl03_ctl02_childNodesContainer .k-item , #LeftContent_C005_ctl00_ctl00_ctl03_ctl03_childNodesContainer .k-item ,
	#LeftContent_C005_ctl00_ctl00_ctl03_ctl04_childNodesContainer .k-item {
		background: none;
		font-weight: normal;
	}
	.k-treeview .k-minus, .k-treeview .k-minus-disabled {
		background: url(/konnect2/images/internals/subnav-arrows.png) no-repeat -484px 5px;
		padding: 0s;
		margin-left: 0;
	}
	.k-plus, .k-plus-disabled {
		background: url(/konnect2/images/internals/subnav-arrows.png) no-repeat -725px 5px;
		margin-left: 0 !important;
	}
	#LeftContent_C004_ctl00_ctl00_ctl03_ctl00_childNodesContainer .k-item, #LeftContent_C004_ctl00_ctl00_ctl03_ctl00_childNodesContainer .sfSel {
		font-weight: normal !important;
	}
	.sfNavWrp .sfSel {
	font-weight: normal;
	}
	.sfNavVertical.sfNavList a {
		text-decoration: none;
	}
	#ContentHead_TE5B88567010 h1 {
		padding: 0 0 0 29px;
		margin: 0 0 15px 0;
		position: absolute;
		top: 50px;
		z-index: 20;
		font: normal 40px/100% 'DINWeb',Arial,Helvetica,sans-serif;
	}
	body.internal .content-copy-right {
		float: right;
	}
	.sfimageWrp img {
		width: 100%;
		height: 100%;
		padding: 20px 0;
	}
	.k-menu .k-animation-container .k-menu-group {
		background-color: #000;
	}
	#LeftContent_C004_ctl00_ctl00_ctl03_ctl01_ctl01_childNodesContainer, #LeftContent_C004_ctl00_ctl00_ctl03_ctl01_ctl02_childNodesContainer,
	#LeftContent_C004_ctl00_ctl00_ctl03_ctl01_ctl03_childNodesContainer, #LeftContent_C004_ctl00_ctl00_ctl03_ctl01_ctl04_childNodesContainer,
	#LeftContent_C004_ctl00_ctl00_ctl03_ctl01_ctl05_childNodesContainer, #LeftContent_C004_ctl00_ctl00_ctl03_ctl01_ctl06_childNodesContainer,
	#LeftContent_C004_ctl00_ctl00_ctl03_ctl01_ctl07_childNodesContainer, #LeftContent_C004_ctl00_ctl00_ctl03_ctl01_ctl08_childNodesContainer,
	#LeftContent_C004_ctl00_ctl00_ctl03_ctl01_ctl09_childNodesContainer, #LeftContent_C004_ctl00_ctl00_ctl03_ctl02_ctl01_childNodesContainer,
	#LeftContent_C004_ctl00_ctl00_ctl03_ctl02_ctl02_childNodesContainer, #LeftContent_C004_ctl00_ctl00_ctl03_ctl02_ctl03_childNodesContainer{
		padding: 0 0 0 20px;
	}
	.ac-find-branch h2 {
		color: #000;
		font: normal 140%/120% 'DINWebBold',Arial,Helvetica,sans-serif;
		text-transform: uppercase;
		margin: 0 0 5px 0;
	}
	/*28-2-17*/
	#ctl00_ContentHead_ctl01_C_ctl00_ctl00_C_T9C32DE6A011 {
		background: #fef200;
		height: 100px;
	}
	#ctl00_ContentHead_ctl01_C_ctl00_ctl00_C_T9C32DE6A011 h2 {
		padding: 0 0 0 29px;
		margin: 0 0 15px 0;
		position: absolute;
		top: 50px;
		z-index: 20;
		font: normal 40px/100% 'DINWeb',Arial,Helvetica,sans-serif;
	}
	.sf-RadioButtons div{
		display: inline-block;
		padding: 10px 0 20px 0;
		
	}
	
	#LeftContent_C004_ctl00_ctl00_navigationUl > li {
		border-bottom: 1px solid #dfdfdf;
	}
	#LeftContent_C004_ctl00_ctl00_ctl03_ctl03_childNodesContainer {
		display: none !important;
	}
	.k-autocomplete .k-input, .k-dropdown-wrap .k-input, .k-numeric-wrap .k-input, .k-picker-wrap .k-input, .k-selectbox .k-input, .k-textbox > input {
		background-image: url(/konnect2/images/common/main-sprite.png);
		display: inline-block;
		width: 22px;
		height: 23px;
		/*padding: 23px 0 0 0;*/
		border: 0;
		background-position: right -893px;
		background-color: transparent;
	}
	.k-autocomplete, .k-dropdown-wrap, .k-numeric-wrap, .k-picker-wrap, .k-textbox {
		border-width: 0px; 
	}
	.sfsearchBox .sfsearchSubmit {
		display: none !important;
	}
	.sfsearchBox .sfsearchSubmit {
		display: none;
		background-image: url(/konnect2/images/common/main-sprite.png);
		display: inline-block;
		width: 22px;
		height: 23px;
		padding: 23px 0 0 0;
		border: 0;
		background-position: right -893px;
		background-color: transparent;
		position: absolute;
	}
	.sfnewsletterForm .sfnewsletterSubmitBtn {
		background-position: right -1026px;
		background-color: transparent;
		border: 0;
		height: 22px;
		padding: 0 4px 2px 4px;
		margin: 0;
		float: left;
		text-align: center;
		color: #fffffe;
		font: bold 95% Arial,Helvetica,sans-serif;
		cursor: pointer;
		background-image: url(/konnect2/images/common/main-sprite.png);
		border: 0;
	}
	.sfnewsletterSubmitBtnWrp {
		position: absolute;
		top: 148px;
		right: 154px;
	}
	.sfnewsletterForm .sfTxt {
		width: 137px;
		vertical-align: middle;
		font-family: Arial,Verdana,Sans-serif;
		font-size: 12px;
		background-position: 0 -347px;
		background-image: url(/konnect2/images/common/main-sprite.png);
		border: 0;
		height: 22px;
		float: left;
		padding: 0 0 0 1px;
	}
	.sfError {
		color: #f00;
		padding-left: 20px;
		background: transparent url(/konnect2/WebResource.axd?d=0U3lBxDUWfMo9fLs3VSIunkkjNv0XNjaW5hB9wFFF3bfDCdlYykDgSaKpdbZkBrvHNCYhbKSfPDgkXQ-7actRNJtM1GDRO7Kosyh91cOXFkICZW6xL5V1_57quQ26tCj1iHULHicsCdqCZq-OICRSDRP3twIBJmdE6bxqQO0yiWzrLMAtPYZnG-TXPvuejbrc_OGCesqi9hD2QVA0s49Mw2&t=636177466400000000) no-repeat 0 -499px;
		margin: 33px 0;
		position: absolute;
		left: 454px;
	}
	#AsideContentColumn3_T3E35315D020_ctl00_ctl00_emailRegExp .sfError {
		position: absolute;
		left: auto;
	}
	#AsideContentColumn3_T3E35315D020 {
		margin-top: 35px;
	}
	#AsideContentColumn2_T20B145D4023_ctl00_ctl00_subscribeButton {
		background-position: right -1026px;
		background-color: transparent;
		border: 0;
		height: 22px;
		padding: 0 4px 2px 4px;
		margin: 0;
		float: left;
		text-align: center;
		color: #fffffe;
		font: bold 95% Arial,Helvetica,sans-serif;
		cursor: pointer;
		background-image: url(/konnect2/images/common/main-sprite.png);
		border: 0;
		position: absolute;
		top: -40px;
		right: 377px;
	}
	#AsideContentColumn2_TA2B76C3B020_ctl00_ctl00_subscribeButton {
		background-position: right -1026px;
		background-color: transparent;
		border: 0;
		height: 22px;
		padding: 0 4px 2px 4px;
		margin: 0;
		float: left;
		text-align: center;
		color: #fffffe;
		font: bold 95% Arial,Helvetica,sans-serif;
		cursor: pointer;
		background-image: url(/konnect2/images/common/main-sprite.png);
		border: 0;
		position: absolute;
		top: -35px;
		right: 380px;
	}
	#footer ul li:first-child {
		font-weight: bold !important;
	}
	/*1-3-17*/
	.desc {
		width: 150px;
		padding: 10px 0;
	}
	#AsideContentColumn1_T6CBF6AC5022_ctl00_ContentPanel .desc {
		width: auto;
	}
	.ac-online-catalogues h2 {
		color: #000;
		font: normal 140%/120% 'DINWebBold',Arial,Helvetica,sans-serif;
		text-transform: uppercase;
		margin: 0 0 5px 0;
	}
	#slider .nivo-directionNav a {
		cursor: pointer;
		top: 207px;
		width: 38px;
		height: 71px;
		position: absolute;
		background: url(/konnect2/images/common/slider-prev-next-sprite.png) no-repeat 0 0;
		text-indent: -99999px;
	}
	.nivo-directionNav {
		display: block !important;
	}
	/*#MainNavigation_T20B145D4001_ctl00_ctl00_navigationUl > li:first-child a{
		padding: 6px 25px !important;
	}*/
	#MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl06_ctl01_childNodesContainer li a {
		text-transform: capitalize;
	}
	#AsideContentColumn2_T20B145D4023_ctl00_ctl00_emailAddressLabel {
		display: none;
	}
	#AsideContentColumn2_T20B145D4023_ctl00_ctl00_emailAddress {
		margin: 0 -30px;
	}
	#AsideContentColumn2_TA2B76C3B020_ctl00_ctl00_emailAddressLabel {
		display: none;
	}
	input.btn-input {
		position: absolute;
		left: 81px;
		top: 143px;
	}
	
	
	
	#RightContent_C044_testCertSearchButton {
	  top: 122px;
	}
	
	.input-outer {
		width: 80px;
		float: none;
	}.sfNavHorizontalDropDown > .k-item > a.k-link.sfSel {
		background-color: #fff;
		color: #000;
	}
	 .sfNavHorizontalDropDown  > .k-item > a.k-link.sfSel:hover{
		background-color: #fff !important;
		color: #000;	 
	 }
	.k-state-border-up .sfSel {
		background: #000 !important;
	}
	.sfNavHorizontalDropDown .k-popup {
		margin-left: 2px !important;
	}
	.sf-menu li {
		margin: 0 4px 0 0;
	}
	/*2-3-17*/
	.sf-fieldWrp button {
		margin: 0px 0 0 5px;
		text-align: center;
		border: 0;
		border-radius: 2px;
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		background-position: right -1048px;
		background-image: url(/konnect2/images/common/main-sprite.png);
		height: 24px;
	}
	div.k-treeview {
		white-space: inherit;
	}
	body.internal .content-header {
		height: 100px;
	}
	/*3-3-17*/
	.branch-map.au-map-elms {
		top: 11px;
		right: 0px;
		width: 160px;
		height: 135px;
		background: url(/konnect2/images/konnect/australia-map.png) no-repeat right 0;
	}
	.branch-map.au-map-elms a:hover {
		background-image: url(/konnect2/images/konnect/australia-map.png);
	}
	#AsideContentColumn3_T3E35315D020_ctl00_ctl00_emailAddressLabel {
		display: none;
	}
	#C035_Col01 {
	  margin-left: 71px;
	}
	#C034_Col01 {
	  margin-left: 38px;
	}
	#C037_Col00 h4 {
	  margin: 0;
	}
	.content-copy .sf_cols {
	  border-bottom: 1px dotted #000 !important;
	  padding: 20px 0;
	}
	#C027_Col01 .sf_cols {
	  border: medium none !important;
	  padding: 0 !important;
	}
	.content-copy .sf_cols:last-child {
	  border: medium none !important;
	}
	.sf_cols h4 {
	  color: #999991;
	}
	.sf-fieldWrp > label {
	  font-weight: bold;
	}
	.sf-fieldWrp.sf-Checkboxes input {
	  position: unset;
	}
	.sf-fieldWrp.sf-Checkboxes strong {
	  display: none;
	}
	#C037_Col01 .sf-fieldWrp.sf-RadioButtons > strong {
	  display: none;
	}
	
	#C044_Col01 .sf-fieldWrp > label {
	  display: none;
	}
	#C044_Col01 #Textbox-11 {
	  position: unset;
	  margin-left: -40px;
	}
	#C044_Col00 #Textbox-10 {
	  width: 63px;
	}
	#C025_Col01 {
	  margin-left: 48px;
	}
	#C024_Col01 {
	  margin-left: 50px;
	}
	#C029_Col00 #Textbox-9 {
	  position: absolute;
	  width: 60px;
	}
	#C029_Col01 #Textbox-10 {
	  margin-left: -10px;
	  position: unset;
	}
	#C023_Col01 .sf_cols {
	  border: medium none !important;
	  padding: 0 !important;
	}
	#C029_Col01 .sf-fieldWrp {
	  margin-top: 30px;
	}
	#C029_Col01 .sf-fieldWrp:first-child {
	  margin-top: 15px;
	}
	#C029_Col01 input {
	  top: 130px;
	}
	#C029_Col01 input {
	  border:0;
	  left: 400px;
	  top: 795px;
	}
	#C029_Col01 input#Textbox-10 {
	  border: 1px solid #ccc;
	  left: 415px;
	  top: 773px;
	}
	#C029_Col01 .sf-fieldWrp > p {
	  margin-left: 168px;
	  margin-top: 10px;
	}
	#C027_Col01 > .sf-fieldWrp {
	  margin: 20px 0;
	}
	#C023_Col01 > .sf-fieldWrp {
	  margin: 20px 0;
	}
	#C034_Col01 .sf-fieldWrp {
	  margin-left: 10px;
	}
	#C035_Col01 .sf-fieldWrp {
	  margin-left: 10px;
	}
	
	
/* #MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl01_childNodesContainer > li > div, #MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl01_childNodesContainer > li > ul{
	display: block !important;
	position: relative !important;
	left: 0px !important;
	top: 0px !important;
	border: 0;
	margin-left: 6px; 
	background: transparent;
}
#MainNavigation_T20B145D4001_ctl00_ctl00_ctl02_ctl01_childNodesContainer> li div, #MainNavigation_T20B145D4001_ctl00_ctl00_ctl02_ctl01_childNodesContainer> li > ul, #MainNavigation_TA2B76C3B008_ctl00_ctl00_ctl02_ctl01_childNodesContainer > li div, #MainNavigation_TA2B76C3B008_ctl00_ctl00_ctl02_ctl01_childNodesContainer > li > ul,*/
.k-animation-container > ul > li div, .k-animation-container > ul > li > ul {
	display: block !important;
	position: relative !important;
	left: 0px !important;
	top: 0px !important;
	border: 0;
	margin-left: 6px; 
	background: transparent !important;	
}
#MainNavigation_T20B145D4001_ctl00_ctl00_navigationUl .k-animation-container {
  top: 33px !important;
}

/*#MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl01_childNodesContainer > li > a, #MainNavigation_T20B145D4001_ctl00_ctl00_ctl02_ctl01_childNodesContainer > li > a, */
.k-animation-container > ul > li > a.k-link{
	font-size: 13px !important;
}
#MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl01_childNodesContainer > li {
	width: 95%;
	height: auto;
}
#MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl01_childNodesContainer > li > div > ul{
	display: block !important; 
}
.k-animation-container ul li a {
	display: block;
	padding: 1px 12px !important;
	height: 15px;
	line-height: 15px;
	color: #fff200;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
}
#MainNavigation_T3E35315D014_ctl00_ctl00_navigationUl li .k-animation-container{
	width: 274px !important;
	top: 33px !important;
}
#MainNavigation_T3E35315D014_ctl00_ctl00_navigationUl li .k-animation-container  > ul{
	padding: 10px 0 !important;
}
#MainNavigation_T3E35315D014_ctl00_ctl00_navigationUl > li > a, #MainNavigation_T20B145D4001_ctl00_ctl00_navigationUl > li > a, #MainNavigation_TA2B76C3B008_ctl00_ctl00_navigationUl > li > a{
  padding: 9px 15px !important;
}
#MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl01_childNodesContainer > li:first-child {
  display: none;
}
.k-menu .k-animation-container .k-menu-group {
  width: 200px;
  border: 0;
}
#MainNavigation_TA2B76C3B008_ctl00_ctl00_ctl02_ctl01_childNodesContainer li{
	display: block !important;
}
.sfNavHorizontalDropDown .k-group .k-item > a.k-link {
  background-color: transparent;
  padding: 0 20px;
}
.sf-menu li{
	height: auto;
}
.k-animation-container > ul > li > ul a::before {
  content: "̥";
  font-size: 25px;
  left: 15px;
  position: absolute;
  top: -9px;
}
.k-animation-container > ul > li > ul a{
	margin-left: 15px;
}
#MainNavigation_TA2B76C3B008_ctl00_ctl00_navigationUl .k-animation-container {
  top: 34px !important;
}
#MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl02_childNodesContainer li:nth-child(2) {
  display: none;
}
#MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl02_childNodesContainer li:nth-child(3){
  display: none;
}
#MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl01_ctl05_childNodesContainer li:nth-child(2) {
  display: none;
}
#MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl06_childNodesContainer > li.k-item.k-state-default:nth-child(3), #MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl06_childNodesContainer > li.k-item.k-state-default.k-last:nth-child(4) {
  display: none;
}
.k-icon.k-i-expand {
  background: rgba(0, 0, 0, 0) url("/konnect2/images/internals/subnav-arrows.png") no-repeat scroll -725px 5px;
}
.k-icon.k-i-collapse {
  background: rgba(0, 0, 0, 0) url("/konnect2/images/internals/subnav-arrows.png") no-repeat scroll -484px 5px;
}
#LeftContent_C005_ctl00_ctl00_ctl03_ctl01_ctl09_ctl10_childNodesContainer {
  display: none !important;
}
ul#LeftContent_C005_ctl00_ctl00_ctl03_ctl01_ctl09_childNodesContainer li:nth-child(8), ul#LeftContent_C005_ctl00_ctl00_ctl03_ctl01_ctl09_childNodesContainer li:nth-child(9) {
  display: none;
}
#MainNavigation_TA2B76C3B008_ctl00_ctl00_ctl02_ctl01_childNodesContainer > li:first-child {
  display: none !important;
}
#MainNavigation_TA2B76C3B008_ctl00_ctl00_ctl02_ctl02_childNodesContainer > li:nth-child(2), #MainNavigation_TA2B76C3B008_ctl00_ctl00_ctl02_ctl02_childNodesContainer > li:nth-child(3) {
  display: none;
}

#MainNavigation_T20B145D4001_ctl00_ctl00_ctl02_ctl03_childNodesContainer > li:nth-child(1) {
  display: none;
}

#MainNavigation_TA2B76C3B008_ctl00_ctl00_ctl02_ctl06_childNodesContainer > li:nth-child(3), #MainNavigation_TA2B76C3B008_ctl00_ctl00_ctl02_ctl06_childNodesContainer > li:nth-child(4) {
  display: none;
}

#MainNavigation_T20B145D4001_ctl00_ctl00_ctl02_ctl01_childNodesContainer > li:first-child {
  display: none;
}

#MainNavigation_T20B145D4001_ctl00_ctl00_ctl02_ctl02_childNodesContainer > li:nth-child(2), #MainNavigation_T20B145D4001_ctl00_ctl00_ctl02_ctl02_childNodesContainer > li:nth-child(3) {
  display: none;
}

#MainNavigation_T20B145D4001_ctl00_ctl00_ctl02_ctl06_childNodesContainer > li:nth-child(3), #MainNavigation_T20B145D4001_ctl00_ctl00_ctl02_ctl06_childNodesContainer > li:nth-child(4) {
  display: none;
}

#LeftContent_C004_ctl00_ctl00_ctl03_ctl01_ctl09_childNodesContainer > li:nth-child(8), #LeftContent_C004_ctl00_ctl00_ctl03_ctl01_ctl09_childNodesContainer > li:nth-child(9) {
  display: none !important;
}

#MainNavigation_T20B145D4001_ctl00_ctl00_ctl02_ctl01_ctl05_childNodesContainer > li:nth-child(2) {
	display: none !important;
}

#MainNavigation_T20B145D4001_ctl00_ctl00_ctl02_ctl01_ctl05_childNodesContainer > li:nth-child(2) {
	display: none !important;
}
#MainNavigation_T3E35315D014_ctl00_ctl00_ctl02_ctl03_childNodesContainer > li:first-child {
	display: none !important;
}
#MainNavigation_TA2B76C3B008_ctl00_ctl00_ctl02_ctl01_ctl05_childNodesContainer > li:nth-child(2) {
	display: none !important;
}
#MainNavigation_TA2B76C3B008_ctl00_ctl00_ctl02_ctl03_childNodesContainer > li:nth-child(1) {
	display: none !important;
}
#LeftContent_C005_ctl00_ctl00_ctl03_ctl03_childNodesContainer > li:nth-child(2) {
	display: none !important;
}
 
#LeftContent_C006_ctl00_ctl00_ctl03_ctl03_childNodesContainer > li:nth-child(2) {
	display: none;
}

#LeftContent_C006_ctl00_ctl00_ctl03_ctl01_ctl09_childNodesContainer > li:nth-child(8), #LeftContent_C006_ctl00_ctl00_ctl03_ctl01_ctl09_childNodesContainer > li:nth-child(9) {
	display: none;
}
.input-outer #MainContent_C004_testCertSearchButton, .input-outer #MainContent_C001_testCertSearchButton {
	position: relative;
	top: -31px;
	left: 80px;
}

#content-wrapper > div#MainContent_C002 {
  background-color: #fff;
  box-shadow: 3px 3px 10px 4px #888888;
  margin: 0 auto;
  padding: 15px;
  width: 1100px;
}
.ac-find-branch .btn-input {
	top: 130px;
	left: 0;
	width: 130px;
}
.ac-find-branch fieldset {
	width: 140px;
	height: 130px;
	font-size: 12px;
}
@media only screen and (max-width: 1126px) {

#MainNavigation_T3E35315D014_ctl00_ctl00_navigationUl > li > a, 
#MainNavigation_T20B145D4001_ctl00_ctl00_navigationUl > li > a, 
#MainNavigation_TA2B76C3B008_ctl00_ctl00_navigationUl > li > a {
	padding: 9px 15px !important;
}
.head-inner, .content-main, .footer-inner, .aside-content, .page-header {
	width: 1068px !important;
}
#head {
	min-width: 1123px;
}
#content-wrapper {
	width: 1123px;
}
.content-left {
	width: 755px;
}

.content-right {
	width: 298px;
}
.cr-item {
	width: 280px;
}
.sfnewsletterSubmitBtnWrp {
	top: 148px;
	right: 262px;
}
#AsideContentColumn2_T20B145D4023_ctl00_ctl00_subscribeButton {
	top: -25px;
	right: 310px;
}
#AsideContentColumn2_TA2B76C3B020_ctl00_ctl00_subscribeButton {
	top: -20px;
	right: 312px;
}

}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
 .sfnewsletterSubmitBtnWrp {
    top: 146px;
}
input.btn-input {
    position: absolute;
    left: 81px;
    top: 140px;
}

}
#slider > a img {
	display: block !important;
}
#slider .nivo-slice{
  display: none;
}